{
	"name": "table/external/lantek/prf/group.json",
	"hash": "5ffcec0d24cd34df39f6a59bdad62b43",
	"group": [
		{
			"table_name": "product_operation",
			"group": "product/"
		},
		{
			"table_name": "manufacturing",
			"group": "product/"
		},
		{
			"table_name": "product",
			"group": "product/"
		},
		{
			"table_name": "import_geo",
			"group": "product/"
		},
		{
			"table_name": "nesting",
			"group": "product/"
		},
		{
			"table_name": "part",
			"group": "product/"
		},
		{
			"table_name": "machine_job",
			"group": "product/"
		},
		{
			"table_name": "remnant",
			"group": "product/"
		},
		{
			"table_name": "labor_ticket",
			"group": "product/"
		},
		{
			"table_name": "nxorderpos",
			"group": "product/"
		},
		{
			"table_name": "sheet",
			"group": "product/"
		},
		{
			"table_name": "nxmat",
			"group": "product/"
		},
		{
			"table_name": "nxsheetpathdet",
			"group": "product/"
		},
		{
			"table_name": "nxsheetpath",
			"group": "product/"
		},
		{
			"table_name": "nxsheet",
			"group": "product/"
		}
	]
}
